@import url('https://fonts.googleapis.com/css2?family=Karla:wght@300;400;500;600;700;800&display=swap');
*{
box-sizing: border-box;
padding: 0;
margin: 0;
}
body{
background-color: #3D3B3C;
font-size: 15px;
font-family: 'Karla', sans-serif;
}
@font-face{
	font-family:"Bello pro";
	src:url("../font/Bello_Pro.ttf") format("turetype"),
	url("../font/Bello_Pro.woff") format("woff"),
	url("../font/Bello_Pro.eot") format("eot"),
	url("../font/Bello_Pro.svg#Bello") format("svg");
}
@font-face{
	font-family:"Interstate";
	src:url("../font/Interstate-bold.ttf") format("turetype"),
	
}
img{
width: 100%;
}
a{
text-decoration: none;
}
h1,h2,h3,h4,h5,h6{
font-size: 20px;
font-family: arial;
font-style: normal;
margin: 8px 0;
}
ul{
	list-style: none;
}
.container{
width: 1170px;
margin: 0 auto;
padding-left: 15px;
padding-right: 15px;
}
.row{
margin-left: -15px;
margin-right: -15px;
}
.row::after {
content: "";
clear: both;
display: table;
}
[class*="col-"] {
float: left;
padding-left: 15px;
padding-right: 15px;
}
/* For mobile phones: */
[class*="col-"] {
width: 100%;
}
.col-1 {width: 8.33%;}
.col-2 {width: 16.66%;}
.col-3 {width: 25%;}
.col-4 {width: 33.33%;}
.col-5 {width: 41.66%;}
.col-6 {width: 50%;}
.col-7 {width: 58.33%;}
.col-8 {width: 66.66%;}
.col-9 {width: 75%;}
.col-10 {width: 83.33%;}
.col-11 {width: 91.66%;}
.col-12 {width: 100%;}

/*MY CUSTOM CSS START */
/*header start*/
.logo {
    margin-top: 47px;
}
.logo img {
    border-radius: 100%;
    width: 96px;
    height: 96px;
    margin: 0 auto;
    text-align: center;
    display: block;
}
.header-title {
    text-align: center;
    margin-top: 20px;
}
.header-title h1 {
    font-size: 16px;
    line-height: 1.5;
    color: #D2D2D2;
}
/*header end*/
/*main body start*/
.main-body-section {
    margin-top: 32px;
}
.button {
    text-align: center;
}
.btn-button {
    width: 70%;
    padding: 15px 0;
    cursor: pointer;
    outline: none;
    margin-bottom: 16px;
}
.btn-button p {
    line-height: 1.5;
    font-size: 16px;
    font-weight: 600;
    color: #000000ad;
    display: block;
}
.btn-button:hover {
    border: 2px solid #fff;
    background: none;
    color: #fff;
}
.btn-button:hover p{
    color: #fff;
}
/*main body end*/
/*footer start*/
.footer-content-logo {
    text-align: center;
    margin-top: 50px;
    margin-left: 19%;
    display: block;
    overflow: hidden;
}
svg {
    position: relative;
    margin-bottom: -113px;
}
.footer-link {
    position: absolute;
    display: block;
    left: 47%;
    top: 45%;
}
.footer-link a h3 {
    color: #fff;
    font-weight: 300;
    font-size: 28px;
}
/*footer end*/